Bug 823799 - Missing space when Autoproposed displayed
Missing space when Autoproposed displayed
Status: VERIFIED
Product: TCMS
Classification: Other
Component: Web UI (Show other bugs)
Devel
Unspecified Unspecified
unspecified Severity low
: ---
: 3.8.0
Assigned To: Yang Ren
tools-bugs
: EasyFix
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2012-05-22 03:48 EDT by Petr Šplíchal
Modified: 2016-06-23 00:33 EDT (History)
9 users (show)

See Also:
Fixed In Version: 3.8.0-1
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed:
Type: Bug
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:


Attachments (Terms of Use)

  None (edit)
Description Petr Šplíchal 2012-05-22 03:48:35 EDT
Description of problem:

Just a trivial typo on the test case display page: When the
Autoproposed is enabled, there's no space before the parenthesis.

Steps to Reproduce:
https://tcms.engineering.redhat.com/case/12516/
  
Actual results:
Automated: Manual(Autoproposed)

Expected results:
Automated: Manual (Autoproposed)
Comment 1 Zheng Liu 2012-06-19 06:07:31 EDT
This bug has been fixed.Please verify in Version 3.8.0
Comment 2 Petr Šplíchal 2012-07-20 07:44:52 EDT
Please, make sure that the same typo is fixed in the test plan view:
https://tcms.engineering.redhat.com/plan/6710/#testcases
Comment 3 xubai 2012-07-25 05:48:33 EDT
Verify 3.8.0-1 on stage --> PASS

Verify steps:
Check the case 12516 (The autoproposed cases)

Actual results:
Automated: Manual (Autoproposed)

Note You need to log in before you can comment on or make changes to this bug.